HPE Integrated Lights-out

HP lukker alvorlige huller i ILO

Dansk

Sårbarhederne findes i HPE Integrated Lights-out (ILO 4). De giver en udefrakommende angriber mulighed for at omgå adgangskontrollen og udføre skadelig programkode.

HP har givet sårbarhederne en CVSS-score (Common Vulnerability Scoring System) på 9,8 ud af 10.

HP har lukket hullet med firmware version 2.53.

Anbefaling

Opdater firmwaren.

Abonnér på RSS - HPE Integrated Lights-out